From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 06:26:18 -0700 (PDT)

Rob

I'm arriving at 12:30 on Wednesday.  I would like to spend from 2 to 7 on Wednesday with the trading group (with all traders attending).

Topics

1.  Full Gas Alberta and B.C. Fundamentals.

2.  Same for Power

3.  EOL discussion.  Number of trades etc.

4.  Volume Discussion.

5.  Position Discussion.

I'm staying until Saturday morning.  I wouldn't mind playing golf late Friday.  If you can't make it for family reasons, I understand.  I wouldn't mind playing Silver Tip.

On Thursday and Friday morning besides sitting in on Retail Meetings I would like to talk about.

1.  PPA sale.

2.  Wholesale customer coverage and EOL usage from real customers.

3.  Other big deals we are looking at.  We need some.

4.  Anything else you want to talk about.

Also

Wednesday and Thursday night I will eat and drink with anybody you want we to eat and drink with.

Can you get Nella to coordinate with Dave and send me an adgenda.

Thanks

John